<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>to</th>
        <th>from</th>
        <th>title</th>
        <th>message</th>
      </tr>
      <tr>
        {% if Notes %} 
		      {% for Note in Notes %}
			      <td>{{ Note.to}}</td>
            <td>{{ Note.from2}}</td>
            <td>{{ Note.title}}</td>
            <td>{{ Note.message}}</td>
		      {% endfor %}
	      {% endif %}
      </tr>
    </table>
  </body>
</html>
